RubyGems.org

css_splitter

0.0.2

Gem for splitting up stylesheets that go beyond the IE limit of 4095 selectors, for Rails 3.1+ apps using the Asset Pipeline.

installgem install css_splitter -v 0.0.2
Authors

Christian Peters, Jakob Hilden

43,074 total downloads 10,710 for this version
Owners

Ee06b830c18ac57499bb9fd46ae47c19

Gemfile
gem 'css_splitter', '~> 0.0.2'
Versions
  1. 0.4.0 September 4, 2014 (469 KB)
  2. 0.2.0 October 16, 2013 (218 KB)
  3. 0.1.1 July 22, 2013 (308 KB)
  4. 0.1.0 July 21, 2013 (308 KB)
  5. 0.0.2 January 14, 2013 (64 KB)
Show all versions (6 total)
Runtime Dependencies
  1. rails ~> 3.1